﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TpExoCsharp", "TpExoCsharp.csproj", "{4E218BE4-9596-4EC9-A5C0-F0BA6B524F5D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4E218BE4-9596-4EC9-A5C0-F0BA6B524F5D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E218BE4-9596-4EC9-A5C0-F0BA6B524F5D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E218BE4-9596-4EC9-A5C0-F0BA6B524F5D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E218BE4-9596-4EC9-A5C0-F0BA6B524F5D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {27D9D5FA-2EE3-47B8-8CAF-9294BCB8A925}
	EndGlobalSection
EndGlobal
